<!DOCTYPE html>

{% extends "base.html" %}
{% block main %}
<div id="main" class="container theme-showcase" role="main">
<!--
<ul>
-->

<h2 class="jumbotron">{{ title }} </h2>

<div class="col-sm-3">
<div class="panel panel-danger">
   <div class="panel-heading">
       <h3 class="panel-title">Vins commandés</br></h3>
       </div>
       <div class="panel-body">
			<table class="table table-striped">
			 <tr>
			<th>Nom du Vin</th>
			<th>Quantité commandé</th>	
			<th>Supprimer</th>
			</tr>
			{% for d in donnees %}
			<tr>
			<td>
			{{ d.vin_reference }}
			</td>
			<td>
			{{ d.quantite }}
			</td>
			<td>
			<form method="POST" action="{{ url_for('supprimer_vin_commande', nomVin=d.vin_reference, pseudo=d.client_reference) }}" style="float:right">
			<input class="btn btn-default" type="submit" value="Supprimer ce vin">
			</form>
			</td>
			</tr>
			{% endfor %}
			</table>
			
       </div>
    </div>
</div>

</div>

</div>
{% endblock %}
